Subject: [Healeys] SC Parts is going out of Business/Now safe buying

From: Jack Feldman <[email-masked]>
Date: Sat, 12 Jan 2013 06:38:37 -0600

I'm surprised at the number of people who don't know their credit card
company is on their side. If you have trouble with an order just put it in
dispute with your credit card company. You are their client, not the
vendor. It can usually be done over the phone.

Non delivery is an easy one. Items not as specified another. I bought a
bunch of batteries that turned out to be defective. The vendor refused to
refund my money. I filed a protest,, and my credit card company gave me the
refund.

I always try to use my credit card when purchasing parts. It is essential
on eBay.I rarely get stung, but I always have someone on my side in a
dispute.

Jack
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys